# Uses of Class
org.apache.wiki.htmltowiki.syntax.UnderlineDecorator

Packages that use UnderlineDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of UnderlineDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as UnderlineDecorator
Modifier and Type
Field
Description
`protected UnderlineDecorator`
WikiSyntaxDecorator.`underline`